.css_usuario_label, .css_usuario_label span{color:#000066;text-align:left;vertical-align:middle;}
.css_usuario_label span  span{line-height:1.5;}
.css_usuario_line, .css_usuario_line >span{color:#000066;text-align:left;vertical-align:middle;}
.css_usuario_line span  span{line-height:1.5;}
.css_usuario_obj, .css_usuario_obj span{color:#000066;text-align:left;}
.css_usuario_obj span  span{line-height:1.5;}
.css_senha_label, .css_senha_label span{color:#000066;text-align:left;vertical-align:middle;}
.css_senha_label span  span{line-height:1.5;}
.css_senha_line, .css_senha_line >span{color:#000066;text-align:left;vertical-align:middle;}
.css_senha_line span  span{line-height:1.5;}
.css_senha_obj, .css_senha_obj span{color:#000066;text-align:left;}
.css_senha_obj span  span{line-height:1.5;}
